* {
    box-sizing: border-box;
}
 
body {
    margin: 0;
    padding: 0;
}
 
.content {
    margin: 0 auto;
    width: 100%;
    max-width: 960px;
    padding: 0 15px;
}
 
h1 {
    margin: 60px 0;
    padding: 0;
    font-size: 50px;
    text-align: center;
}
 
p {
    margin: 0 0 30px 0;
    font-size: 30px;
    line-height: 1.5;
}
 
.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}
 
.bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
 
@media (min-aspect-ratio: 16/9) {
    .bg-video {
        height: 300%;
        top: -100%;
    }
}
 
@media (max-aspect-ratio: 16/9) {
    .bg-video {
        width: 300%;
        left: -100%;
    }
}
 
@media (max-width: 767px) {
    .fullscreen-bg {
        background: url("<?php echo base_url('assets/home/img/slide/1.jpeg');?>") center center / cover no-repeat;
    }
 
    .bg-video {
        display: none;
    }
}